Subject: Re: Is there a way to trim old SHAs from a git tree (so it's not so large)?

From: Shawn Pearce <[email-masked]>
Date: Tue, 21 Nov 2006 11:56:56 -0500

Timur Tabi <[email-masked]> wrote:
> >Shallow clone is a development feature still being working on in
> >Junio's 'pu' branch of git.git.  It has a few issues still to be
> >worked out so it hasn't been made part of one of the more stable
> >branches yet (like 'next', 'master', or 'maint').
> 
> Well, until it's available on an official git release, it doesn't help me.

One of the reasons its hanging out in 'pu' still is that there is
a lack of people who are interested in the feature, and thus not
enough people are testing it.  Perhaps you might be able to lend
a hand in that regard?

--